body, html {background: #ffdfd4 url(background.jpg) top center no-repeat;}

#pageContentContainer {background: none;}
#panelOne {background: none;}

#siteHeader {height: 198px;}

#siteFooter {background: none;}

#displayBodyHeader {
height: 65px;
line-height: 65px;
background: url(displayBodyHeader.png) top left no-repeat;
border-bottom: 5px solid #767676;
text-align: center;
padding: 0 10px 0 0;
text-transform: uppercase;
color: white;
font-size: 24px;
}

.subNav h4, .relatedSections h4 {
background: url(sideNavHeader.jpg) top center no-repeat;
height: 30px;
line-height: 35px;
color: white;
font-size: 11px;
text-transform: uppercase;
padding: 0 0 0 13px;
}

.textBlockElement h3, .aggregatorElement h3, .mailSubscribeElement h3, .reportTableElement h3, .tableElement h3, .pollElement h3 {
background: #000 url(elementHeader.jpg) top left no-repeat;
font-size: 12px;
color: white !important;
font-weight: 900;
line-height: 140%;
padding: 5px 7px;
text-transform: uppercase;
}

.pollElement h3 {
margin: 0;
background: #000 url(powerPollHeader.jpg) top right no-repeat;
padding: 5px 50px 5px 7px;
line-height: 140%;
}

.textBlockElement .text *, .newsItemColumn .textBlockElement * { font-size: 13px; line-height: 140%; }
.textBlockElement .text *:last-child, .newsItemColumn .textBlockElement p:last-child { margin-bottom: 0; }
.textBlockElement img { display: block; }